/*
Theme Name: get_expert_help
Theme URI: http://www.simplethemes.com/wordpress-themes/theme/skeleton
Description: Skeleton Child Theme. Use this child theme to safely make modifications to the existing theme. Using a child theme ensures that you do not lose the modifications with theme updates.
Version: 1.0.0
Author: VisibleDust
Author URI: http://www.visibledust.com
Template: smpl-skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

body {
	font-size:13px;
	background-image:none;
}
h1, h2, h3, h4, h5 {
    letter-spacing: normal !important;
}
h1{
	font-size:1.5em;
}
h2,
p{
	font-size:1.25em;
	font-weight:normal;
}
p{
	display:block;
}
body a,
body a:visited{
	color:#3399ff;
}
body a:hover,
body a:focus{
	color: #66ccff;
}
.eleven.columns,
.five.columns {
    width: 96%;
}
.column,
.columns {
    margin-left: 2%;
    margin-right: 2%;
}
#content ul{
	list-style:outside disc;
	padding-left:32px;
}
#content li{
	font-size:1.15em;
	margin-left:0px;
}
#content .video{
	margin-bottom:14px;
}
li.page_item li,
li.menu-item li {
	padding: 8px 8px 8px 0;
	border-top: 1px solid #ededed;
}
li.page_item li:first-child,
li.menu-item li:first-child {
	border:none;
}
p.trigger,
li.trigger a {
	margin-bottom:20px;
	background-color: #3399ff;
}
p.trigger a,
li.trigger a{
	color:#FFF;
	font-weight:bold !important;
}
li.trigger a {
    display: block;
    padding: 12px 8px 12px 34px;
    margin: 0;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.3em;
    line-height: 145%;
    background:#3399ff url(16_expand.png) no-repeat 10px center;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #fcfcfc;
    position: relative;
}
p.trigger.active,
p.trigger:hover,
p.trigger:focus,
li.trigger>a.active,
li.trigger>a:hover,
li.trigger>a:focus{
	background-color: #66ccff;
	color:#FFFFFF;
	background-image:url(16_expand.png);
}
ul.menu>li.trigger.active>a{
	background-color: #66ccff;
	color:#FFFFFF;
	background-image:url(16_collapse.png);
}
li.trigger ul li.trigger a.active,
li.trigger ul li.trigger a:hover,
li.trigger ul li.trigger a:focus{
	background:none;
	color: #66ccff !important;
}
#header,
#navigation{
	background-color:#000;
}
#secondary-menu{
	background-color:#3399ff;
}
#header {
	width:100%;
    margin-top: 0;
	margin-left:0;
	margin-right:0;
}
#navigation,
#secondary-menu{
    margin-left: 0;
    margin-right: 0;
	width:100%;
}
#navigation ul,
#secondary-menu ul{
    width: 100%;
    background: none;
	background-image:url(../../uploads/line_960x5.png);
	background-position:left bottom;
	background-repeat:no-repeat;
    -pie-background: none;
    border-color: transparent;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    border-style: none;
    border-width: 0;
    box-shadow: none;
    -pie-box-shadow: none;
    position: relative;
}
#navigation ul li,
#secondary-menu ul li{
    position: relative;
}
#navigation ul li,
#navigation ul li:hover a,
#navigation ul li a:hover,
#secondary-menu ul li,
#secondary-menu ul li:hover a,
#secondary-menu ul li a:hover{
    background: none;
    -pie-background: none;
    background-image: none;
    border-right: none;
}
#navigation ul li.page_item a,
#navigation ul li.menu-item a,
#secondary-menu ul li.page_item a,
#secondary-menu ul li.menu-item a{
    border-bottom: none;
    padding: 10px 0 10px 24px;
	font-size:16px;
    line-height: 30px;
    font-weight: bold;
	text-shadow: none;
}
#navigation ul li.page_item a,
#navigation ul li.menu-item a{
	color:#a9a9a9;
}
#secondary-menu ul li.page_item a,
#secondary-menu ul li.menu-item a{
	color:#FFFFFF;
}
#navigation ul li.page_item.current_page_item a,
#secondary-menu ul li.page_item.current_page_item a{
	color:#FFFFFF;
	cursor:text;
}
#navigation ul li.page_item:first-child a,
#secondary-menu ul li.page_item:first-child a{
	padding-left:20px;
}
#navigation ul li.page_item a:hover,
#navigation ul li.page_item a:focus,
#navigation ul li.menu-item a:hover,
#navigation ul li.menu-item a:focus{
	color:#ffffff;
}
#secondary-menu ul li.page_item a:hover,
#secondary-menu ul li.page_item a:focus,
#secondary-menu ul li.menu-item a:hover,
#secondary-menu ul li.menu-item a:focus{
	color:#a9a9a9;
}
#header .inner {
	position:relative;
	display:block;
	width: auto;
	height:100%;
	overflow:hidden;
    padding-top: 20px;
    padding-bottom: 20px;
	margin-left:20px;
	margin-right:20px;
}
h1#site-title {
    letter-spacing: normal;
	display:block;
	height:auto;
	width:49%;
	min-width:160px;
	float:left;
	font-size:inherit;
}
.text_logo{
	width:49%;
	float:right;
	text-align:right;
	color:#FFF;
	font-size:16px;
}
#content .video {
    margin-bottom: 30px;
}
.container{
	background-color:#FFF;
}
.group{
	font-weight:bold;
}
#footer.sixteen.columns{
    width: 100%;
}
.entry-meta,
.entry-utility{
	display:none;
}
.entry-content>.wp-post-image{
	display:none;
}
.excerpt{
	text-align:right;
}
body.sidebar-right #wrap #sidebar .widget-container {
    margin-left: 0;
    margin-right: 0px;
}
#searchform input#s {
    float: left;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 32px;
}
.widget_search #s {
    width: 60%;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
.button a {
    background-image: none;
    margin: .5em 0;
    margin-bottom: 0 !important;
    display: inline-block;
    font-stretch: narrower;
    font-weight: normal;
    white-space: nowrap;
    padding: .5em 1em !important;
    font-size: 1.15em !important;
    color: white !important;
    line-height: 1.5em;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    border: none;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    background: #333333;
    background-clip: border-box;
    position: relative;
    background-repeat: repeat-x;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button a:hover,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus,
.button a:focus{
	background: #66ccff;
}
#searchform #searchsubmit {
   -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.widget-container.widget_nav_menu,
ul.menu{
	margin: 0;
}
#navigation ul li.active a,
#secondary-menu ul li.active a{
    background: transparent;
}
.fluid_button{
	width:100% !important;
	white-space: normal !important;
	padding:0  !important;
}
.button-container.fluid_button a{
	width:94% !important;
	padding: .5em 1% !important;
}
div.note {
	position:relative;
	display: inline-block;
    text-align: center;
	margin: 6px 10px 18px 10px;
}
.note.idea {
    background-color: #ffffff;
    color: #333333;
    border-color: #ffd300;
    text-shadow: none;
}
.note.idea .note-inner {
    display: inline-block;
	font-size:1.2em;
	line-height:1.6em;
}

@media only screen and (min-width: 705px){

}
@media (max-width: 1365px){

}
@media only screen and (min-width: 1200px){
.span16,
.sixteen.columns {
    width: 1152px;
	margin-right:2%;
}
}
@media (max-width: 1199px){
.container{
	width: 100%;
}
.span16,
.sixteen.columns{
	width:96%;
}
}
@media (max-width: 979px){
#navigation ul li.page_item:first-child a,
#navigation ul li.menu-item:first-child a,
#secondary-menu ul li.page_item:first-child a,
#secondary-menu ul li.menu-item:first-child a{
    padding: 10px 0 8px 16px;
}
}
@media only screen and (max-width: 964px) and (min-width: 958px){

}
@media only screen and (max-width: 957px){

}
@media (max-width: 940px){

}
@media only screen and (max-width: 940px) and (min-width: 768px){
	div.note {
	position:relative;
	display: inline-block;
    text-align: center;
	margin: 6px 0 18px 0;
}
}
@media only screen and (min-width: 768px){
	.menu-header ul,
	.menu-header-2 ul{
		display: inline-block !important;
}
.eleven.columns {
    width: 60%;
}
.five.columns {
    width: 34%;
}
.column,
.columns {
    margin-left: 1%;
    margin-right: 1%;
}
#content.column,
#content.columns,
.column:first-child,
.columns:first-child{
    margin-left: 2%;
}
#sidebar.column,
#sidebar.columns{
    margin-right: 2%;
}
#header .inner {
	margin-left: 2%;
	margin-right: 2%;
}
#navigation ul li.page_item:first-child,
#secondary-menu ul li.page_item:first-child{
    padding-left: 2%;
}
#navigation ul li.page_item:first-child a,
#secondary-menu ul li.page_item:first-child a{
    padding-left: 0;
}
}
@media only screen and (max-width: 767px){

#navigation,
#secondary-menu{
    margin-top: 0 !important;
	margin-bottom:20px !important;
}
#navigation ul,
#navigation ul li,
#navigation ul li a,
#navigation ul li:first-child a,
#secondary-menu ul,
#secondary-menu ul li,
#secondary-menu ul li a,
#secondary-menu ul li:first-child a{
    float: none !important;
	width:100%;
	text-align:center !important;
	padding-left:0 !important;
	padding-right:0 !important;
	background-image:none;
}
#navigation ul li a:hover,
#navigation ul li a:focus,
#navigation ul li:first-child a:hover,
#navigation ul li:first-child a:focus,
#secondary-menu ul li a:hover,
#secondary-menu ul li a:focus,
#secondary-menu ul li:first-child a:hover,
#secondary-menu ul li:first-child a:focus{
	text-align:center !important;
	padding-left:0 !important;
	padding-right:0 !important;
}
.menu-header ul,
.menu-header-2 ul{
	display:none;
	background-image:none;
}
#navigation .menu-header:before{
	content:"\2261 \2001 VisibleDust";
	color: #a9a9a9;
	background-image:url(visibledust_icon.png);
	background-position:left top;
	background-repeat:no-repeat;
}
#secondary-menu .menu-header-2:before{
	content:"\2261 \2001 Get expert help";
	color: #FFFFFF;
	background:#3399ff;
}
.menu-header:before,
.menu-header-2:before{
	color: #a9a9a9;
    border-bottom: none;
    padding: 20px 0;
    font-size: 20px;
    line-height: 20px;
    font-weight: normal;
    text-shadow: none;
	text-align:center;
	width:100%;
	display:block;
	position:relative;
	cursor:pointer;
}
#header .inner {
	display:none;
}
#navigation ul li.page_item:first-child a,
#navigation ul li.menu-item:first-child a,
#secondary-menu ul li.page_item:first-child a,
#secondary-menu ul li.menu-item:first-child a{
    padding: 10px 0 10px 16px;
}
div.note {
	position:relative;
	display: inline-block;
    text-align: center;
	margin: 6px 10px 18px 10px;
}
}
@media only screen and (max-width: 767px) and (min-width: 420px){
.container {
	width: 100%;
}
.span16,
.sixteen.columns{
	width:96%;
}
}
@media (max-width: 741px){

}
@media only screen and (max-width: 513px){
h1#site-title {
    width: 25%;
}
.text_logo {
    width: 40%;
}
}
@media only screen and (max-width: 480px){
h1#site-title {
    height: auto;
    width: 100%;
    min-width: 240px;
    float: none;
	text-align:center;
	margin-bottom:10px;
}
.text_logo {
    width: 100%;
    float: none;
    text-align: center
}
}
@media (max-width: 741px){

}
@media only screen and (max-width: 480px) and (min-width: 320px){
#wrap #content {
    width: 94% !important;
    margin-left: 3% !important;
    margin-right: 3% !important;
}
}
